﻿

body {
	padding-top: 50px;
	padding-bottom: 20px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	background: #f5f5f5;
	color: #555 !important;
	font-size: 14px;
}

.body-content {
	max-width: 500px;
	margin: auto;
}

#theloop {
	font-family: Roboto;
	font-weight: 200;
	letter-spacing: -1px;
	font-size: 32pt;
	text-align: center;
	margin-bottom: 20px;
	display:none;
}

#logo {
	background:url('FOPLLogo250.png');
	background-position:center center;
	background-size:150px;
	background-repeat:no-repeat;
	height:50px;
	width:200px;
	margin-bottom:40px;
}

/*#region Cards*/

.card {
	position: relative;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
	margin-bottom: 30px;
	border-radius: 2px;
}

.card-header + .card-body {
	padding-top: 0;
}

.card-header.padded {
	padding: 40px 50px 20px 50px;
}
.card-header .heading {
	font-size:16pt;
}

.card-body {
	position: relative;
	padding: 30px 50px;
}

/*#endregion*/

/*#region Headings*/
h1, h2, h3, h4 {
	font-family: Roboto;
	font-weight: 300;
	letter-spacing: -1px;
}

h1 {
	font-weight: 300;
}

h4 {
	letter-spacing: 0;
}
/*#endregion*/


.control-group {
	display: inline-block;
	width: 200px;
	height: 210px;
	margin: 10px;
	padding: 30px;
	text-align: left;
	vertical-align: top;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.control {
	/*font-size: 18px;*/
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	cursor: pointer;
}

	.control input {
		position: absolute;
		z-index: -1;
		opacity: 0;
	}

label.control--checkbox {
	font-weight: normal;
}

.control__indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #e6e6e6;
}

.control--radio .control__indicator {
	border-radius: 50%;
}

/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #ccc;
}

/* Checked state */
.control input:checked ~ .control__indicator {
	background: #2aa1c0;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #0e647d;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

/* Check mark */
.control__indicator:after {
	position: absolute;
	display: none;
	content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
	display: block;
}

/* Checkbox tick */
.control--checkbox .control__indicator:after {
	top: 2px;
	left: 7px;
	width: 6px;
	height: 11px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}

/* Disabled tick colour */
.control--checkbox input:disabled ~ .control__indicator:after {
	border-color: #7b7b7b;
}

/* Radio button inner circle */
.control--radio .control__indicator:after {
	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #fff;
}

/* Disabled circle colour */
.control--radio input:disabled ~ .control__indicator:after {
	background: #7b7b7b;
}
/*#endregion*/


/*#region Validation*/
.validation-summary-errors ul {
	padding-left: 15px;
}



.validation-summary-valid {
	display: none;
}

.field-validation-error {
	display: block;
	margin-top: 3px;
	font-size: 0.9em;
	color: #a94442;
	font-style: italic;
	padding-left: 5px;
}

span.required {
	color: #a94442;
	padding-left: 5px;
}

.val-date {
	max-width: 150px !important;
}

.val-integer {
	width: 80px;
}

.val-number {
	width: 80px;
}

.input-group.date {
	width: 150px !important;
	max-width: 150px !important;
}
/*#endregion*/